/* Title:       Main stylesheet
   ────────────────────────────────────────────────────────
   Version:     0.1
   Author:      Owlant LLC.
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* Normalize
─────────────────────────────────────────────────────────────────────────────────── */
body					{ margin: 0; }

/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary
						{ display: block; }
audio, canvas, progress, video
						{ display: inline-block; vertical-align: baseline; }
audio:not([controls])	{ display: none; height: 0; }
[hidden], template		{ display: none; }

/* Links */
a						{ background: transparent; }

/* Text‐level semantics */
abbr[title]				{ border-bottom: 1px dotted; }
b,
strong					{ font-weight: bold; }
i						{ font-style: oblique !important; color: #404040; }
em						{ font-style: normal; color: #404040; }
dfn						{ font-style: normal; }
small					{ font-size: 80%; }
mark					{ color: #211713; background: #fd9;
							-webkit-border-radius: .1em;
							   -moz-border-radius: .1em;
							        border-radius: .1em;
							-webkit-box-shadow: 0 0 .05em .1em #fd9;
							   -moz-box-shadow: 0 0 .05em .1em #fd9;
							        box-shadow: 0 0 .05em .1em #fd9; }
sub,
sup						{ position: relative; font-size: 75%; line-height: 0; vertical-align: baseline; }
sup						{ top: -.5em; }
sub						{ bottom: -.25em; }
hr						{ height: 0;
							-webkit-box-sizig: content-box;
							   -moz-box-sizing: content-box;
							        box-sizing: content-box; }

/* Embedded content */
img						{ border: 0; }
svg:not(:root)			{ overflow: hidden; }

/* Grouping content */
figure					{ margin: 2em 0; }
figcaption				{ font-size: .857em; }
address					{ font-style: normal; }
code, kbd, pre, samp	{ font-family: Menlo, Monaco, Consolas, 'Lucida Console', 'Courier New', Courier, monospace, monospace; font-size: 1em; }
pre						{ overflow: auto; word-wrap: break-word;
							white-space: -moz-pre-wrap;
							white-space:     -pre-wrap;
							white-space:   -o-pre-wrap;
							white-space:      pre;
							white-space:      pre-wrap;
							-moz-tab-size: 4;
							  -o-tab-size: 4;
							     tab-size: 4; }

/* Tables */
table					{ border-collapse: collapse; border-spacing: 0; }

/* Forms */
button,
input,
optgroup,
select,
textarea				{ margin: 0; font: inherit; color: inherit; }
button					{ overflow: visible; }
button,
select					{ text-transform: none; }
button,
html input[type='button'],
input[type='reset'],
input[type='submit']	{ cursor: pointer; -webkit-appearance: button; }
button[disabled],
html input[disabled]	{ cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner	{ padding: 0; border: 0; }
input					{ line-height: normal; }
input[type='checkbox'],
input[type='radio']		{ padding: 0; box-sizing: border-box; }
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button
						{ height: auto; }
input[type='search']	{ -webkit-appearance: textfield;
							-webkit-box-sizing: content-box;
							   -moz-box-sizing: content-box;
							        box-sizing: content-box; }
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration
						{ -webkit-appearance: none; }
fieldset				{ margin: 0 2px; padding: .35em .625em .75em; border: 1px solid #c0c0c0; }
legend					{ padding: 0; border: 0; }
textarea				{ overflow: auto; }
optgroup				{ font-weight: bold; }


/* Typography
─────────────────────────────────────────────────────────────────────────────────── */
html						{ font-size: 87.5%; line-height: 1.786em; color: #535352;
								-webkit-text-size-adjust: 100%;
								   -moz-text-size-adjust: 100%;
								    -ms-text-size-adjust: 100%;
								        text-size-adjust: 100%; }
html,
.sans-serif					{ font-family: 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Osaka', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', 'Takao Pゴシック', 'TakaoPGothic', 'IPA Pゴシック', 'IPAPGothic', 'VL Pゴシック', 'VL PGothic', sans-serif; }
.serif						{ font-family: 'Times New Roman', Times, 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', 'MS Mincho', 'Takao P明朝', 'TakaoPMincho', 'IPA P明朝', 'IPAPMincho', serif; }
p							{ margin: 1em 0 2em; word-break: break-all; }

/* Outline color & selected text color */
:focus						{ outline-color: #F29DCE; }
::-moz-selection			{ color: #211712; text-shadow: none; background-color: #F29DCE; background-color: rgba(242, 157, 206, .5); }
::selection 				{ color: #211712; text-shadow: none; background-color: #F29DCE; background-color: rgba(242, 157, 206, .5); }
mark::-moz-selection		{ color: #fff; background-color: #81bda5; }
mark::selection				{ color: #fff; background-color: #81bda5; }

/* Links */
a							{ text-decoration: underline; color: #535353;
								-webkit-tap-highlight-color: rgba(102, 192, 190, .25); }
a:link,
a:active,
a:visited					{ color: #545454; }
a:hover,
a:focus						{ text-decoration: none; color: #2d2420; }
a:active,
a:hover						{ outline-color: rgba(0, 134, 122, .5); }

/* Headers */
h1, h2, h3, h4, h5, h6		{ line-height: 1.618em; color: #EB008B; }
h1							{ font-weight: normal; }
h1							{ margin: .643em 0; font-size: 2em; }
h2							{ margin: .667em 0; font-size: 1.286em; }
h3							{ margin: .625em 0; font-size: 1.143em; }
h4, h5						{ margin: .6em 0;   font-size: 1.071em; }
h6							{ margin: .571em 0; font-size: 1em; }

.heading_border				{ border-bottom: 1px solid #DDD; padding-bottom: 10px; }

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?8eopzx');
	src:url('../fonts/icomoon.eot?8eopzx#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?8eopzx') format('truetype'),
		url('../fonts/icomoon.woff?8eopzx') format('woff'),
		url('../fonts/icomoon.svg?8eopzx#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* header
─────────────────────────────────────────────────────────────────────────────────── */
.header						{ position: relative; text-align: center; margin: 0 auto; }
.header h1					{ margin: 0 auto; line-height: 1; }
.header .gnavi				{ background-color: #ED008D; padding: 6px 0; }
.header .gnavi ul			{ display: table; width: 940px; padding-left: 0; margin: 0 auto; }
.header .gnavi li			{ list-style: none; display: table-cell; border-left: 1px solid #DDD; width: 16.667%; line-height: 2; }
.header .gnavi li:first-child		{ border-left: none; }
.header .gnavi a			{ color: #FFF; background-color: transparent; }

/* body_area
─────────────────────────────────────────────────────────────────────────────────── */
.body_area					{ width: 940px; margin: 10px auto 30px; overflow: hidden; position: relative; clear: both; }

/* sidebar01
─────────────────────────────────────────────────────────────────────────────────── */
.sidebar01					{ width: 240px; float: left; padding-right: 20px; }
.sidebar01 h1,.sidebar01 h2,.sidebar01 h3,.sidebar01 h4,.sidebar01 h5,.sidebar01 h6 { color: #00B0EF; }
.tgl_menu01 dt				{ cursor:pointer; border-bottom: 1px dashed #DDD; padding-bottom: 5px; }
.tgl_menu01 dt:before		{ font-family: 'icomoon'; content: '\e639'; margin-left: 5px; }
.tgl_menu01 dt.open:before	{ content: '\e637'; }
.tgl_menu01 dd				{ display: none; padding: 10px; margin: 0; }
.tgl_menu01 dd ul			{ padding-left: 20px; }
.lbl_new					{ display: inline-block; background-color: #00AAE1; border-radius: 3px; color: #FFF; padding: 4px 5px; font-size: 80%; line-height: 1; margin-left: 5px; }

/* main_area
─────────────────────────────────────────────────────────────────────────────────── */
.wrap						{ width: 660px; float: left; overflow: hidden; }
.main_area					{ width: 400px; float: right; }
.main_area h1:before, .main_area h2:before, .main_area h3:before, .main_area h4:before, .main_area h5:before, .main_area h6:before	{ content:'\e66e';  font-family: 'icomoon'; color: #EB008B; margin-right: 5px; font-weight: normal; vertical-align: middle; }
.main_area h1, .main_area h2, .main_area h3, .main_area h4, .main_area h5, .main_area h6 { color: #535353;  border-bottom: 1px solid #F29DCE; }
.slider						{ display: block; clear: both; }
.slider figure				{ margin: 0; width: 660px; }
.slider img					{ width: 100%; height: auto; margin: 0; }
.main_body					{ clear: both; }
.tgl_content01 p			{ background-color: #F2B4E3; }
.tgl_content01 p:before		{ font-family: 'icomoon'; content: '\e63d'; color: #FFF; }
.tgl_content01 .more		{ display: none; }
.list_update				{ display: table; }
.list_update dt				{ display: table-cell; padding-right: 1em; font-weight: bolder; }
.list_update dt:before		{ font-family: 'icomoon'; content: '\e65c'; margin-right: .5em; font-weight: normal; color: #F29DCE; }
.list_update dd				{ display: table-cell; }

/* sidebar02
─────────────────────────────────────────────────────────────────────────────────── */
.sidebar02					{ width: 260px; float: right; padding-left: 20px; }
.sidebar02 h1,.sidebar02 h2,.sidebar02 h3,.sidebar02 h4,.sidebar02 h5,.sidebar02 h6 { color: #8EC73D; margin-top: 30px; }
.sidebar02 section:first-child h1,.sidebar02 section:first-child h2,.sidebar02 section:first-child h3,.sidebar02 section:first-child h4,.sidebar02 section:first-child h5,.sidebar02 section:first-child h6 { margin-top: 0; }
.archive_list ul,.archive_list li { margin: 0; padding: 0; list-style: none; }
.archive_list li { padding: 5px 0; border-bottom: 1px solid #D9E8C7; }
.archive_list li:before 	{ font-family: 'icomoon'; content: '\e639'; color: #608931; margin-right: 10px; }

/* pagetop
─────────────────────────────────────────────────────────────────────────────────── */
.pagetop					{ width: 940px; margin: 30px auto; text-align: right; }
.pagetop a					{ display: inline-block; background-color: #00B0EF; border-radius: 3px; color: #FFF; text-decoration: none; padding: 3px 5px; }
.pagetop a:before			{ font-family: 'icomoon'; content: '\e634'; font-weight: normal; color: #FFF; margin-right: .3em; }

/* footer
─────────────────────────────────────────────────────────────────────────────────── */
.footer						{ position: relative; text-align: center; margin: 30px auto 0; background-color: #FF38AC; }
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 { color: #FFF; text-align: left; }
.menu						{ width: 940px; margin:0 auto; padding-top: 10px; }
.fnavi ul					{ text-align: left; padding-left: 0;}
.fnavi li					{ list-style: none; display: inline; }
.fnavi li:after				{ font-family: 'icomoon'; content: '\e621'; margin-left: 5px; color: #FFF; font-size: 80%; }
.fnavi li:last-child:after	{ content: none; }

/* time table page
─────────────────────────────────────────────────────────────────────────────────── */
.tabcontent	> div			{ display: none; }
.tabcontent	> div:first-child { display: block; }
.lead { background: url(../images/bg001.gif) top left rgb(230,230,230); border-radius: 3px; padding: 10px; }
.lead h2 { background: #FFD3EC; padding: 20px; text-align: center; font-weight: normal; margin-top: 0;border-radius: 3px; box-shadow: 0 2px 1px rgba(0,0,0,.2); }
.lead dl { display: table; font-size: 16px; width: 100%; border: 1px solid #DDD; border-radius: 3px; margin-bottom: 2px; box-shadow: 0 1px 1px rgba(0,0,0,.2); }
.lead dl dt { display: table-cell; padding: 5px; background-color: #DDD; width: 23%; text-align: center; border-right: 1px dashed #BBB; }
.lead dl dd { display: table-cell; padding: 5px 15px; background-color: #FFF; }
.pdf { text-align: center; margin: 30px }
.pdf a { display: block; padding: 10px 20px; border-top: 4px solid #7DAD35; background-color: #8EC73D; width: 30%; border-radius: 3px; box-shadow: 0 2px 1px rgba(0,0,0,.2); margin: 0 auto; font-size: 20px; font-weight: bold; text-decoration: none; color: #FFF; }
.pdf a:hover { box-shadow: none; opacity: 0.8; }
.slidetable { position: relative; width: 660px; margin-top: 60px; margin-bottom: 100px; }
.slidetable ul,.slidetable li,.slidetable dd { margin: 0; padding: 0; list-style: none; }
.navigate { display: none; }
.navigate > div { width: 29px; height: 100px; position: fixed; top: 50%; background-color: #DDD; border-radius: 5px; text-align: center; display: table; }
.navigate > div:hover { cursor: pointer; }
.navigate > div:first-child { left: 0; }
.navigate > div:last-child { left: 0; }
.navigate > div a { width: 29px; height: 100px; text-decoration: none; color: #666; font-weight: bold; display: table-cell; vertical-align: middle; }
.sildebody_wrap { width: 600px; height: auto; overflow: hidden; margin: 0 auto; border-bottom: 1px solid #DDD; border-left: 1px solid #DDD; border-right: 1px solid #DDD; }
.sildebody { width: 100%; height: 100%; overflow: hidden; }
.location th { border-top: 1px solid #DDD; color: #FFF; }
.location th.loc01 { background-color: #E95098; }
.location th.loc02 { background-color: #00B0EC; }
.location th.loc03 { background-color: #F39942; }
.location th.loc04 { background-color: #76BC28; }
.location th.loc05 { background-color: #6D58A4; }
.location th.loc06 { background-color: #EF92B9; }
.location th.loc07 { background-color: #E95098; }
.location th.loc08 { background-color: #00B0EC; }
.location th.loc09 { background-color: #F39942; }
.location th.loc10 { background-color: #76BC28; }
.location th.loc11 { background-color: #6D58A4; }
.location th.loc12 { background-color: #EF92B9; }
.verticaltable { width: 198px; float: left; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD; border-left: 1px solid #DDD; }
.timetable { width: 100%; }
.timetable th { font-size: .9em; line-height: 1.3; }
.timetable .delim { vertical-align: middle; text-align: center; color: #E60012; border-top: 2px solid #E60012; border-bottom: 2px solid #E60012; }
.timetable .time { border-bottom: 1px solid #DDD; border-top: 1px solid #DDD; background-color: #f0f0f0; }
.timetable .detail {}
.detail dl { margin: 3px 0 0 0; }
.detail dl dd { display: table; }
.detail .pic { display:table-cell; width: 80%; text-align: center; margin: 0; vertical-align: top; }
.detail .pic img { width: 70%; height: auto; margin: 0 auto; }
.detail .name { font-size: .8rem; font-weight: bold; padding: 0 10px; line-height: 1.1; margin-bottom: 1px;  }
.detail .name a { color: #ED008D; }
.detail .name:before { font-family: 'icomoon'; content: '\e620'; font-weight: normal; margin-right: 5px; }
.detail .links { display: table-cell; width: 20%; padding: 0; margin-top: 0; vertical-align: top; }
.detail dl dd.no_figure { display: block; padding: 0 10px; }
.no_figure .links,.links_holizontal { margin-top: 3px; overflow: hidden; padding: 0 10px; }
.detail .links li { text-align: center; vertical-align: top; }
.detail .links li a { display: inline-block; }
.links_holizontal li { width: 33.333%; float: left; height: 16px; }

.icon_tw,.icon_site,.icon_blog { position: relative; width: 15px; height: 15px; display: block; }
.icon_tw:before { font-family: 'icomoon'; content: '\e616'; font-size: 1rem; color: #00B0EF; position: absolute; top: 0; left: 0; line-height: 1; }
.icon_site:before { font-family: 'icomoon'; content: '\e900'; font-size: 1rem; color: #F5EF2D; position: absolute; top: 0; left: 0; line-height: 1; }
.icon_blog:before { font-family: 'icomoon'; content: '\e901'; font-size: 1rem; color: #8EC73D; position: absolute; top: 0; left: 0; line-height: 1; }
.map_area { border-top: 1px solid #DDD; padding-top: 15px; }
.map_area dl 				{ display: table; font-size: 1.2rem; }
.map_area dl dt 			{ display: table-cell; }
.map_area dl dt:before 		{ font-family: 'icomoon'; content: '\e903'; color: #EA000F; }
.map_area dl dd 			{ display: table-cell; padding-left: 1rem; }

/* idol detail page 
─────────────────────────────────────────────────────────────────────────────────── */
.idol_data 					{ display: table; width: 100%; }
.idol_data .pic 			{ display: table-cell; width: 50%; vertical-align: top; }
.idol_data .data 			{ display: table-cell; width: 50%; vertical-align: top; }
.idol_data .pic img 		{ width: 100%; }
.idol_data .data 			{ padding-left: 10px; }
.idol_data .data .links ul 	{ padding: 0;margin: 0; }
.idol_data .data .links li 	{ list-style:none; float:left; width:30px; }
.prof { margin-top: -1em; }
.idol_name { border-bottom: 3px solid #DDD; }
.idol_name:before { font-family: 'icomoon'; content: '\e90c'; font-weight: normal; margin-right: 10px; }
.event dl { border: 3px solid #DDD; border-radius: 5px; }
.event dt { font-weight: bold; padding: 15px 10px; font-size: 1.1rem; background-color: #E2FFB7; }
.event dd { margin: 0; padding: 0; }
.event th { padding: 10px; color: #8ec73d; }
.event td { padding: 10px; }
.topic { border-top: 3px solid #DDD; margin-top: 50px; }
.topic h2 { color: #00B0EF; border-bottom: 1px dashed #DDD; padding-bottom: 10px; }
.topic h2:after { font-family: 'icomoon'; content: '\e908'; font-weight: normal; margin-left: 15px; }
.topic dl { border-bottom: 1px solid #DDD; padding-bottom: 10px; }
.topic dt { font-weight: bold; border-bottom: 1px dotted #89E1FF; padding-bottom: 10px; }
.topic dt:before { font-family: 'icomoon'; content: '\e907'; font-weight: normal; margin-right: 10px; color: #00B0EF; }